@charset "UTF-8";

/* 画面表示用スタイル */

/* ------------------------基本設定------------------------ */
body {
	background-color: #FFFFFF;
}
.baseall {
	background-image: url(/images/gi_bg_head.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
}


/* ------------------------ヘッダー------------------------ */
div.headbg {
	clear: both;
}

/* ヘッダー */
div.headbox {
	clear: both;
	margin: 0 auto 0 auto;
	padding: 15px 0 0 0;
	text-align: left;
	width: 1000px;
	border-bottom: 3px solid #6BAE6B;
}
#h0title {
	float: left;
	margin: 0;
	padding: 0 0 15px 0;
	text-align: left;
	font-size: 1%;
	line-height: 1%;
}
#h0title img {
	margin: 0;
	padding: 0;
}
div.headright {
	float: right;
}

/* 検索 */
div.search {
	clear: both;
	margin: 0;
	padding: 0;
}
div.search form {
	margin: 0 auto;
	padding: 0;
}
div.search-txt {
	float: left;
	margin: 0;
	padding: 0 6px 0 0;
	font-size: 1%;
	line-height: 1%;
}
div.search form div.search-box {
	float: left;
	margin: 0;
	padding:0;
	border: none;
}
div.search form input.tbox {
	margin: 0;
	padding: 2px 2px 2px 4px;
	border: none;
	width: 203px;
	height: 26px;
	vertical-align: top;
	border: 1px solid #078407;
	color: #333333;
}
div.search form input.fedbt {
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	font-size: 100%;
	line-height: 110%;
	border: none;
	width: 69px;
	height: 32px;
	border: 1px solid #478147;
	background-color: #478147;
}

/* ヘッダーリスト */
p.gotoppage {
	float: right;
	font-size: 90%;
	margin: 6px 0 0 4px;
	padding: 7px 8px 6px 24px;
	line-height: 1.2em;
	background-color: #478147;
	background-image: url(/images/c_icon_head_li.png);
	background-position: 10px 0.68em;
	background-repeat: no-repeat;
}
p.gotoppage a:link,
p.gotoppage a:visited,
p.gotoppage a:hover,
p.gotoppage a:active,
p.gotoppage a:focus {
	color: #FFFFFF;
	text-decoration: none;
}


/* ------------------------コンテンツ外枠------------------------ */
div#basewrap {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 1000px;
	background-color: transparent;
}


/* ------------------------パンくずナビ------------------------ */


/* ------------------------コンテンツ大枠------------------------ */
div.wrap {
	margin: 0 auto 0 auto;
	padding: 0 0 10px 10px;
	width: 990px;
	background-color: #FFFFFF;
}
div.gi-top div.wrap {
	padding: 20px 0 0 0;
	width: 1000px;
	background-color: transparent;
}

/* メインコンテンツ（サブナビなし） */
div#main-nosub {
	clear: both;
	margin: 11px 0 0 0;
	padding: 0;
	background-color: #FFFFFF;
}

/* メインコンテンツ */
div#main {
	clear: both;
	float: left;
	margin: 11px 0 0 0;
	padding: 0;
	width: 750px;
	background-color: #FFFFFF;
}
div.gi-top div#main {
	margin: 0;
}
/* ローカルナビゲーション */
div#localnavi {
	float: right;
	width: 230px;
}


/* ------------------------フッター------------------------ */
/* フッター */
div.footbgall {
	clear: both;
	background-color: transparent;
}
div.footbg {
	clear: both;
	margin: 0 auto 0 auto;
	padding: 0;
	width: 1000px;
	text-align: left;
	background-color: transparent;
}
div.foottitle {
	float: left;
	padding-bottom: 10px;
}
div.footadd h2.h2txt{
	padding: 0 0 0 10px;
	font-size: 102%;
}
div.footbg address {
	clear: both;
	margin: 0;
	padding: 6px 0 0 10px;
	font-style: normal;
	font-size: 92%;
	background-color: transparent;
}
div.footbg p.contact-form {
	float: left;
	margin: 2em 0 0.1em 26px;
	padding: 6px 18px 6px 42px;
	line-height: 1.6em;
	border: 1px solid #E6F5E6;
	background-color: #E6F5E6;
	background-image: url(/images/c_icon_contact_form.png);
	background-repeat: no-repeat;
	background-position: 10px 0.6em;
	box-shadow: 1px 1px 2px #f0f0f0;
}
p.contact-form a:link,
p.contact-form a:visited,
p.contact-form a:hover,
p.contact-form a:active,
p.contact-form a:focus {
	color: #333333;
	text-decoration: none;
}
/* コピーライト */
div.f0copy {
	clear: both;
	margin: 0;
	padding: 8px 0 6px 10px;
	font-size: 92%;
	line-height: 1.2em;
	color: #FFFFFF;
	text-align: center;
	background-color: #478147;
	min-width: 100px;
}
div.f0guidance img {
	margin: -1px 0 0 0;
	padding: 0;
}


/* ------------------------サブナビ------------------------ */
div.logikainavi {
	clear: both;
	margin: -1px 0 10px 0;
	padding: 0;
	background-color: #E6F5E6;
	border-top: 4px solid #509150;
}
div.logikainavi ul {
	margin: 0;
	padding: 0 8px 0 8px;
}
div.logikainavi li {
	border-top: 1px dotted #509150;
}
div.logikainavi li a {
	padding: 20px 0 18px 34px;
}
div.logikainavi li a:link,
div.logikainavi li a:visited,
div.logikainavi li a:active {
	color: #333333;
	text-decoration: none;
}
div.logikainavi li a:hover,
div.logikainavi li a:focus {
	color: #333333;
	text-decoration: underline;
}
div.logikainavi li.pagelinkin a {
	background-image: url(/images/gi_icon_gnb.png);
	background-position: 10px 1.6em;
}
div.logikainavi li.pagelinkout a {
	background-image: url(/images/gi_icon_gnb.png);
	background-position: 10px 1.6em;
}
img.img-guidance-outlinkicon {
	margin: 0 0 2px 5px;
	vertical-align: middle;
}


/* ------------------------共通タグの基本定義------------------------ */


/* ------------------------テンプレート用共通------------------------ */


/* ------------------------トップページ------------------------ */


/* ------------------ ブランディングエリア ------------------- */
/* メインスライダー枠 */
div.branding .bx-wrapper a:link {
	color: #003399;
}
div.branding .bx-wrapper img {
	margin-left: 0;
	display: block;
	max-width: 100%;
	border: medium none;
}
div.branding .bx-wrapper img.img-guidance {
	margin-top: -1px;
}

/* スライダー枠 */
div.branding {
	position: relative;
	margin: 0;
	padding: 0;
	width: 750px;
	min-height: 330px;
}

/* スライダー画像 */
div.branding ul.bxslider {
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
}
div.branding ul.bxslider li {
	margin: 0;
	padding: 0;
	background-image: none;
	line-height: 1%;
}
div.branding ul.bxslider a {
	margin-left: 0;
	padding-left: 0;
	display: inline-block;
	position: relative;
	background-image: none;
}
div.branding ul.bxslider a:after {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ボタン枠 */
div.branding div.bx-controls {
	display: table;
	margin: 0;
}

/* スライダー選択ボタン枠 */
div.branding .bx-pager {
	position: absolute;
	bottom: 0;
	right: 58px;
	margin: 0;
	color: #666;
	font-size: 10pt;
	font-weight: bold;
	z-index: 10;
}

/* スライダー選択ボタン */
div.branding div.bx-pager-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
div.branding .bx-pager.bx-default-pager a {
	display: block;
	margin: 0 3px;
	padding: 0;
	width: 44px;
	height: 18px;
	overflow: hidden;
}
div.branding .bx-pager.bx-default-pager a:before {
	content: url(/images/gi_bt_bland_off.png);
}
div.branding .bx-pager.bx-default-pager a:hover:before,
div.branding .bx-pager.bx-default-pager a.active:before {
	content: url(/images/gi_bt_bland_on.png);
}

/* スライダー停止ボタン */
div.branding .bx-controls-auto {
	position: absolute;
	padding: 0;
	bottom: 0;
	right: 10px;
	z-index: 20;
	width: 44px;
}
div.branding .bx-controls-auto-item a {
	display: block;
	margin: 0;
	width: 44px;
	height: 18px;
	overflow: hidden;
}

/* ボタン風リンク */
ul.imgbt-li {
	clear: both;
	margin: 0;
	padding: 0;
	text-align: left;
	background-color: transparent;
}
ul.imgbt-li li {
	float: left;
	display: block;
	text-align: left;
	margin: 10px 0 0 10px;
	padding: 0;
	background-image: none;
	background-color: #ACDBAC;
	width: 360px;
	font-size: 110%;
}
ul.imgbt-li li a:link,
ul.imgbt-li li a:visited,
ul.imgbt-li li a:hover,
ul.imgbt-li li a:active,
ul.imgbt-li li a:focus {
	display: block;
	color: #333333;
	text-decoration: none;
	margin: 0;
	padding: 16px 10px 16px 20px;
}
ul.imgbt-li li img {
	margin: 0;
	display: inline-block;
	vertical-align: middle;
}
ul.imgbt-li li span.k-bttxt {
	display: inline-block;
	margin: 0 5px 0 25px;
	min-height: auto;
	width: 230px;
	vertical-align: middle;
}

/* おしらせ、新着情報 */
div.info-box,
div.newinfo-box {
	position: relative;
	clear: both;
	margin: 20px 10px 10px 10px;
	padding: 0 10px 0 10px;
	background-color: transparent;
	border: 2px solid #CBEBE9;
}
div.info-box h2,
div.newinfo-box h2 {
	margin: 0 -10px 10px -10px;
	padding: 10px 0 10px 10px;
	background-color: #CBEBE9;
	border-bottom: none;
}
div.info-box h2 span.h2line,
div.newinfo-box h2 span.h2line {
	padding: 0 0 0 10px;
	border-left: 4px solid #68B9B5;
}
div.newinfo-box div.ichiran-all {
	margin: 10px;
	padding: 5px 10px 0 10px;
	background-color: #FFFFFF;
}
div.info-box p {
	margin-left: 10px;
}
div.info-box ul {
	margin-left: 0px;
}
div.info-box ol {
	margin-left: 2px;
}


